Bug 640344 - Review Request: perl-MooseX-InsideOut - Inside-out objects with Moose
Summary: Review Request: perl-MooseX-InsideOut - Inside-out objects with Moose
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Extras Quality Assurance
URL: http://search.cpan.org/dist/MooseX-In...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-05 15:39 UTC by Iain Arnell
Modified: 2010-11-10 21:43 UTC (History)
2 users (show)

Fixed In Version: perl-MooseX-InsideOut-0.105-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-10 21:43:44 UTC
Type: ---
mmaslano: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Iain Arnell 2010-10-05 15:39:14 UTC
Spec URL: http://fedorapeople.org/~iarnell/review/perl-MooseX-InsideOut.spec
SRPM URL: http://fedorapeople.org/~iarnell/review/perl-MooseX-InsideOut-0.105-1.fc13.src.rpm

Description:
MooseX::InsideOut provides meta-roles for inside-out objects. That is, it
sets up attribute slot storage somewhere other than inside $self. This
means that you can extend non-Moose classes, whose internals you either
don't want to care about or aren't hash-based.

Koji build: http://koji.fedoraproject.org/koji/taskinfo?taskID=2514568

*rt-0.10_01

Comment 1 Marcela Mašláňová 2010-10-27 14:56:52 UTC
Everything looks fine. No problems with installation or build in koji.

Comment 2 Iain Arnell 2010-10-28 20:10:43 UTC
New Package SCM Request
=======================
Package Name: perl-MooseX-InsideOut
Short Description: Inside-out objects with Moose
Owners: iarnell
Branches: f14
InitialCC: perl-sig

Comment 3 Kevin Fenzi 2010-10-30 23:22:49 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2010-11-02 11:51:02 UTC
perl-MooseX-InsideOut-0.105-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/perl-MooseX-InsideOut-0.105-1.fc14

Comment 5 Fedora Update System 2010-11-02 22:14:17 UTC
perl-MooseX-InsideOut-0.105-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-MooseX-InsideOut'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/perl-MooseX-InsideOut-0.105-1.fc14

Comment 6 Fedora Update System 2010-11-10 21:43:39 UTC
perl-MooseX-InsideOut-0.105-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.